<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-20 21:20:46.000-->
  <string hw_weatherclock_myloc_show_first="false"/>
  <!--2020-05-21 20:33:39.000-->
  <string settings.global.speeddial_predefined_numbers="9,112;"/>
</resources>
